/*****************************************************
	TuneIn Footer Page: Press Page
	version 1.0
	Requirements: builds off of core-sytles-bundle.css;
	author- ts
*****************************************************/

/*footer override*/
footer{
	margin-top:0;
}


/*****************************************************
Banner/Header section
*****************************************************/

.banner{
	position:absolute;
	top:0;
	background:url('http://radiotime-cms-dev.s3.amazonaws.com/marketing/images/press/header.jpg') no-repeat;
	width: 100%;
	background-size: cover;
	height:398px;
	/*ie8 fix for banner background images width*/
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiotime-cms-dev.s3.amazonaws.com/marketing/images/press/header.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://radiotime-cms-dev.s3.amazonaws.com/marketing/images/press/header.jpg', sizingMethod='scale')";
}

hr {
	margin: 40px -38px;
	border-top: 1px solid  #b3b3b3
}

p{
	font-size: 15px;
}


/*****************************************************
 section
*****************************************************/

.border-top{
	border-top:1px solid #b3b3b3;
}

.box{
	width: 25%;
	height:130px;
	font-size: 14px;
	margin-bottom: 30px;
	padding-right: 33px;

}
.box h2 { padding:0;}


.box .date{
	font-family: GoodWeb-Book,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	color: #37444e;

}
.box div{
	margin:2px 0 0 4px;
	line-height: 1.3;
}

.box a{
	font-size: 16px;
	display: block;
	margin-top:7px;
}
.box a::after{
	content: " >";
	
}

.box.col-2{
	padding-left: 194px
}

.box-2.col-2{
	padding-left: 187px
}

/*************************************************
Slider
*****************************************************/
.news-sec{
	width:1073px; margin-left:-47px
}
.slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
  visibility:hidden;
}

.slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 300px;
  list-style: none;
}

.slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 977px;
  height: 300px;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  color:#333;
  z-index: 999;
  display: block;
  padding: 1%;
  width: auto;
  height: auto;
  background: #ddd;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}

/*****************************************************
Media Resources section
*****************************************************/

.sec-5 .box{
	width:192px;
	height: 192px;
	border:1px solid #d1d1d1;
	margin-right: 27px;
}

.sec-5 a:hover .box{
	border:1px solid #52cbbf;
}

.sec-5 .box{
	background: url('http://radiotime-cms-dev.s3.amazonaws.com/marketing/images/press/brand-guidelines-bkg.png') no-repeat ;
}

.sec-5 .box-1{
	background-position: 8px 28px;
}

.sec-5 .box-2{
	background-position: -210px 28px;
}

.sec-5 .box-3{
	background-position: -422px  28px;
}
.sec-5 .box-4{
	background: url('http://cdn-cms.tunein.com/marketing/press/AndroidPhoneandTablet-small.jpg') no-repeat ;
	background-size: 100%;
	height: 132px;

}

.sec-5 .box-5{
	background: url('http://cdn-cms.tunein.com/marketing/press/iPhoneandiPad-small.png') no-repeat ;
	background-size: 100%;
	height: 132px;
}

.sec-5 .box-6{
	background: url('http://cdn-cms.tunein.com/marketing/press/Desktop-small.png') no-repeat ;
	background-size: 100%;
	height: 132px;
}


/*****************************************************
social section
*****************************************************/

.social{
	padding:32px 0;
	text-align: center;
}

.social h2{
	font-size: 31px
}

.social div{
	width:371px;
}

.social li{
	float: left;
	margin-right: 7px;
}

.social li a{
	display: block;
	width: 47px;
	height: 47px;
	background-color: transparent;
	background-image: url('http://radiotime-cms-dev.s3.amazonaws.com/marketing/images/press/social.png');
	background-repeat: no-repeat;
}

.social li.tunein a {
	background-position: 0px 0;
}

.social li.facebook a {
	background-position: -53px 0;
}

.social li.twitter a {
	background-position: -106px 0;
}

.social li.google a {
	background-position: -159px 0;
}

.social li.linked-in a {
	background-position: -212px 0;
}

.social li.instagram a {
	background-position: -267px 0;
}

.social li.tumblr a {
	background-position: -320px 0;

}


